.version.custom /* version checker */
{
	color: #0000F7;
	background-color: #F29B94;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 756.6px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;/* should not cover content below */
}

#u5591
{
	z-index: 3;
	width: 264px;
	position: relative;
	margin-right: -10000px;
}

#u6033-4
{
	z-index: 5;
	width: 80px;
	min-height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 280px;
}

#u6038
{
	z-index: 9;
	width: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 280px;
}

#u6028
{
	z-index: 10;
	width: 80px;
	height: 7px;
	position: relative;
}

#u6034
{
	z-index: 11;
	width: 80px;
	height: 7px;
	margin-top: 4px;
	position: relative;
}

#u6035
{
	z-index: 12;
	width: 80px;
	height: 7px;
	margin-top: 4px;
	position: relative;
}

#u6036
{
	z-index: 13;
	width: 80px;
	height: 7px;
	margin-top: 4px;
	position: relative;
}

#u5992
{
	z-index: 15;
}

#u5993-3
{
	z-index: 16;
	min-height: 79px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5993-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 79px;
	margin: 0px;
}

#u5993-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 79px;
	margin: 0px;
}

#u5994
{
	z-index: 19;
}

#menuu5995
{
	z-index: 20;
	width: 373px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u5996
{
	width: 373px;
	position: relative;
}

#u5997
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u5999-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u6010
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u6013-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u6015
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u6018-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u6007,#u6014,#u6021
{
	width: 373px;
	margin-top: 2px;
	position: relative;
}

#u6024
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u5997.MuseMenuActive,#u6010.MuseMenuActive,#u6015.MuseMenuActive,#u6024.MuseMenuActive
{
	width: 373px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6027-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u5997.MuseMenuActive #u5999-4,#u6010.MuseMenuActive #u6013-4,#u6015.MuseMenuActive #u6018-4,#u6024.MuseMenuActive #u6027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 373px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu5991,#accordionu5991-bw
{
	z-index: 14;
}

#pu5590
{
	width: 0.01px;
	margin-top: -2px;
}

#u5590,#u5590-bw
{
	z-index: 2;
	height: 2px;
}

#u6349
{
	z-index: 182;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #562330;
	background-color: #6F0032;
}

#u6348-4
{
	z-index: 183;
	width: 272px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: bad-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 53px;
}

#u6349-bw
{
	z-index: 182;
	min-height: 24px;
	margin-top: -2px;
	margin-bottom: -2px;
}

#slideshowu6350
{
	z-index: 50;
	width: 0.01px;
	height: 635px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u6352
{
	position: absolute;
	width: 380px;
	height: 360px;
	background-color: transparent;
}

#u6352popup
{
	z-index: 51;
}

#u6353
{
	z-index: 52;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7016
{
	z-index: 54;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7025
{
	z-index: 56;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7034
{
	z-index: 58;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7043
{
	z-index: 60;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7052
{
	z-index: 62;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7061
{
	z-index: 64;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7070
{
	z-index: 66;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7079
{
	z-index: 68;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7088
{
	z-index: 70;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7097
{
	z-index: 72;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7106
{
	z-index: 74;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7115
{
	z-index: 76;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7124
{
	z-index: 78;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7133
{
	z-index: 80;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7142
{
	z-index: 82;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7151
{
	z-index: 84;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7160
{
	z-index: 86;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7169
{
	z-index: 88;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7178
{
	z-index: 90;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7187
{
	z-index: 92;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7196
{
	z-index: 94;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7205
{
	z-index: 96;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7214
{
	z-index: 98;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7223
{
	z-index: 100;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7232
{
	z-index: 102;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7241
{
	z-index: 104;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7250
{
	z-index: 106;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7259
{
	z-index: 108;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6369
{
	position: absolute;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 7px;
	top: 399px;
}

#u6369popup
{
	z-index: 110;
}

#u6372
{
	z-index: 111;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u7019
{
	z-index: 113;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 75px;
}

#u7028
{
	z-index: 115;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u7037
{
	z-index: 117;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 195px;
}

#u7046
{
	z-index: 119;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u7055
{
	z-index: 121;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u6372.SSSlideLinkSelected,#u7019.SSSlideLinkSelected,#u7028.SSSlideLinkSelected,#u7037.SSSlideLinkSelected,#u7046.SSSlideLinkSelected,#u7055.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#u7064
{
	z-index: 123;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 15px;
}

#u7073
{
	z-index: 125;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 75px;
}

#u7082
{
	z-index: 127;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 135px;
}

#u7091
{
	z-index: 129;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 195px;
}

#u7100
{
	z-index: 131;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 255px;
}

#u7109
{
	z-index: 133;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 315px;
}

#u7064.SSSlideLinkSelected,#u7073.SSSlideLinkSelected,#u7082.SSSlideLinkSelected,#u7091.SSSlideLinkSelected,#u7100.SSSlideLinkSelected,#u7109.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 47px -10001px -1px -1px;
}

#u7118
{
	z-index: 135;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 15px;
}

#u7127
{
	z-index: 137;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 75px;
}

#u7136
{
	z-index: 139;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 135px;
}

#u7145
{
	z-index: 141;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 195px;
}

#u7154
{
	z-index: 143;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 255px;
}

#u7163
{
	z-index: 145;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 315px;
}

#u7118.SSSlideLinkSelected,#u7127.SSSlideLinkSelected,#u7136.SSSlideLinkSelected,#u7145.SSSlideLinkSelected,#u7154.SSSlideLinkSelected,#u7163.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 94px -10001px -1px -1px;
}

#u7172
{
	z-index: 147;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 15px;
}

#u7181
{
	z-index: 149;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 75px;
}

#u7190
{
	z-index: 151;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 135px;
}

#u7199
{
	z-index: 153;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 195px;
}

#u7208
{
	z-index: 155;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 255px;
}

#u7217
{
	z-index: 157;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 315px;
}

#u7172.SSSlideLinkSelected,#u7181.SSSlideLinkSelected,#u7190.SSSlideLinkSelected,#u7199.SSSlideLinkSelected,#u7208.SSSlideLinkSelected,#u7217.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 142px -10001px -1px -1px;
}

#u7226
{
	z-index: 159;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 15px;
}

#u7235
{
	z-index: 161;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 75px;
}

#u7244
{
	z-index: 163;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 135px;
}

#u7253
{
	z-index: 165;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 195px;
}

#u7226.SSSlideLinkSelected,#u7235.SSSlideLinkSelected,#u7244.SSSlideLinkSelected,#u7253.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 189px -10001px -1px -1px;
}

#u7262
{
	z-index: 167;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 256px;
}

#u7262.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 190px -10001px -1px -1px;
}

#u6372 .clip_frame,#u7019 .clip_frame,#u7028 .clip_frame,#u7037 .clip_frame,#u7046 .clip_frame,#u7055 .clip_frame,#u7064 .clip_frame,#u7073 .clip_frame,#u7082 .clip_frame,#u7091 .clip_frame,#u7100 .clip_frame,#u7109 .clip_frame,#u7118 .clip_frame,#u7127 .clip_frame,#u7136 .clip_frame,#u7145 .clip_frame,#u7154 .clip_frame,#u7163 .clip_frame,#u7172 .clip_frame,#u7181 .clip_frame,#u7190 .clip_frame,#u7199 .clip_frame,#u7208 .clip_frame,#u7217 .clip_frame,#u7226 .clip_frame,#u7235 .clip_frame,#u7244 .clip_frame,#u7253 .clip_frame,#u7262 .clip_frame
{
	-webkit-border-radius: 50px 50px 50px 50px;
}

#u6372.SSSlideLinkSelected .clip_frame,#u7019.SSSlideLinkSelected .clip_frame,#u7028.SSSlideLinkSelected .clip_frame,#u7037.SSSlideLinkSelected .clip_frame,#u7046.SSSlideLinkSelected .clip_frame,#u7055.SSSlideLinkSelected .clip_frame,#u7064.SSSlideLinkSelected .clip_frame,#u7073.SSSlideLinkSelected .clip_frame,#u7082.SSSlideLinkSelected .clip_frame,#u7091.SSSlideLinkSelected .clip_frame,#u7100.SSSlideLinkSelected .clip_frame,#u7109.SSSlideLinkSelected .clip_frame,#u7118.SSSlideLinkSelected .clip_frame,#u7127.SSSlideLinkSelected .clip_frame,#u7136.SSSlideLinkSelected .clip_frame,#u7145.SSSlideLinkSelected .clip_frame,#u7154.SSSlideLinkSelected .clip_frame,#u7163.SSSlideLinkSelected .clip_frame,#u7172.SSSlideLinkSelected .clip_frame,#u7181.SSSlideLinkSelected .clip_frame,#u7190.SSSlideLinkSelected .clip_frame,#u7199.SSSlideLinkSelected .clip_frame,#u7208.SSSlideLinkSelected .clip_frame,#u7217.SSSlideLinkSelected .clip_frame,#u7226.SSSlideLinkSelected .clip_frame,#u7235.SSSlideLinkSelected .clip_frame,#u7244.SSSlideLinkSelected .clip_frame,#u7253.SSSlideLinkSelected .clip_frame,#u7262.SSSlideLinkSelected .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u6372_img,#u7019_img,#u7055_img,#u7064_img,#u7073_img,#u7082_img,#u7091_img,#u7100_img,#u7109_img,#u7136_img,#u7145_img,#u7154_img,#u7163_img,#u7172_img,#u7181_img,#u7199_img,#u7235_img,#u7262_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u6366-5
{
	position: absolute;
	width: 360px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6F0032;
	padding: 10px;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 360px;
}

#u6366-5popup
{
	z-index: 169;
}

#u6366-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6366
{
	line-height: 17px;
}

#u6366-2
{
	font-size: 1px;
	color: #6F0032;
	line-height: 1px;
}

#u6351-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 10px;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 160px;
}

#u6351-4popup
{
	z-index: 174;
}

#u6365-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 10px;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 160px;
	left: 350px;
}

#u6365-4popup
{
	z-index: 178;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu5591,#pu6045
{
	width: 0.01px;
}

#u6045,#u6045-bw
{
	z-index: 45;
	height: 2px;
}

#u6046-4
{
	z-index: 46;
	min-height: 14px;
}

#u6046-4-bw
{
	z-index: 46;
	min-height: 14px;
	margin-top: -2px;
	margin-bottom: -2px;
}

.html
{
	background: #FFFFFF url("../../images/untitled-1.jpg") no-repeat center center scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

